.firstSection {
    text-align: center;
    background: url("../../../assets/img/top_section_wallpaper.png");
    height: 700px;
    background-size:contain;
    background-repeat: no-repeat;
    background-attachment: fixed;


}
.textContainer{
    background: transparent;
    width: 500px;
    height: 450px;
    float: right;
    margin-top: 50px;
    direction:rtl;
    margin-right: 180px;
}
.emptyDiv{
    width: 100%;
    height: 0;
    transition: all ease-in-out 200ms;

}
.emptyDivWithHeight{
    width: 100%;
    /*height: 80px;*/
    transition: all ease-in-out 350ms;

}



@media screen and (min-width: 1920px){
    .firstSection{
        height: 800px;
    }
}

.firstSectionTitle {
    font-size: 20px;
    margin: auto;
    background: transparent;
    padding: 20px;
    font-weight: bold;
    color: white;
    text-align: center;
}

.firstSectionDescription {
    font-size: 18px;
    margin: auto;
    background: transparent;
    padding: 10px;
    color: white;
    direction:rtl;
}

@media screen and (max-width: 1200px) {
    .firstSection {

        height: 400px;



    }
    .firstSectionTitle {
        font-size: 18px;
        margin: auto;
        padding: 10px;

    }


    .firstSectionDescription {
        font-size: 15px;
        margin: auto;
        padding: 5px;

    }

    .textContainer{
        background: transparent;
        width: 400px;
        height: 450px;
        float:none;
        margin: auto;
        margin-top: 50px;
    }
}

@media screen and (max-width: 700px)  {
    .firstSection {
        text-align: center;
        background: url("../../../assets/img/mobile_first_section_wallpaper.svg");
        height: 300px;
        background-size:cover;
        background-repeat: no-repeat;


    }
    .firstSectionTitle {
        font-size: 13px;
        margin: auto;
        padding: 10px;

    }


    .firstSectionDescription {
        font-size: 12px;
        margin: auto;
        padding: 5px;

    }

    .textContainer{
        background: transparent;
        width: 200px;
        height: 200px;
        float:none;
        margin: auto;
        margin-top: 40px;
    }
}
